import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GETBFOSELECTComponent } from './getbfo-select.component';

describe('GETBFOSELECTComponent', () => {
  let component: GETBFOSELECTComponent;
  let fixture: ComponentFixture<GETBFOSELECTComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GETBFOSELECTComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GETBFOSELECTComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
